Subject: RE: RSVP on wireless IP

From: Andrew Smith <[email-masked]>
Date: Tue, 11 Apr 2000 19:34:30 -0700

Right - I did suggest offline to several 802.11 people at the last IEEE 802
plenary meeting that they look into the work already done in ISSLL for
supporting IEEE 802.1. One unfortunate aspect of having 802.11 working on
this issue is that their meetings typically overlap with 802.1 meetings
making it difficult for people to participate in both: the suggestion would
be that 802.11 work together with 802.1 (the "higher layer interfaces"
working group), at least in order to determine a service interface ("API")
that upper layers can use consistently. Whilst 802.1 already had committed
to hold its next interim meeting co-located with 802.3, I believe that
subsequent ones will likely be co-located with 802.11 making it easier to
achieve coordination on this and other issues.

Andrew

> -----Original Message-----
> From: Wen-Ping Ying [mailto:[email-masked]]
> Sent: Tuesday, April 11, 2000 5:36 PM
> To: Andrew Smith
> Cc: [email-masked]; [email-masked]
> Subject: RE: RSVP on wireless IP
> 
> 
> 802.11 working group has initiated the 802.11e study group to 
> look into QoS related issues over 802.11 network. One major 
> consideration has been to adopt ISSLL model. The May interim 
> meeting will have in-depth discussion on this issue. The link 
> below shows more info on this effort. (The SG chair is John 
> Fakatselis.)
> 
> http://grouper.ieee.org/groups/802/11/PARs/index.html
> 
> I encourage people from ISSLL WG to participate.
> 
> -----------------------------------
> Wen-Ping Ying
> NextComm, Inc.
> 12413 Willows Rd. NE, #210
> Kirkland, WA 98034
> (O) 425.825.1770 x 109
> (F) 425.825.1780
> [email-masked]
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Andrew Smith
> Sent: Tuesday, April 11, 2000 11:13 AM
> To: 'Georgios Karagiannis (EMN)'
> Cc: [email-masked]; 'John Wroclawski'
> Subject: RE: RSVP on wireless IP
> 
> 
> Georgios,
> 
> I think all it needs are a few good people who are interested 
> in doing this
> work to get together, buy a nice strong espresso for John and 
> persuade him
> to entertain proposals in this area - the ISSLL WG agenda has 
> always been
> demand-driven (or caffeine-driven?) in the past.
> 
> Andrew
> 
> > -----Original Message-----
> > From: Georgios Karagiannis (EMN)
> > [mailto:[email-masked]]
> > Sent: Monday, April 03, 2000 9:10 AM
> > To: 'Yoram Bernet'
> > Cc: Simon Oosthoek (EMN); 'Bora Akyol'; [email-masked]';
> > [email-masked]; Geert Heijenk (EMN)
> > Subject: RE: RSVP on wireless IP
> > 
> > 
> > Dear all
> > 
> > In principle, I agree with Yoram's opinion regarding the fact that
> > RSVP serves to unify the disparate QoS mechanisms of the 
> > different media, including wireless subnetworks.
> > However, we have not seen any activity of the ISSLL group in 
> > the area of QoS mappings from RSVP to wireless subnetworks.
> > Perhaps it will be a good idea to enlarge the charter goals 
> > of the ISSLL group in order to include issues that are 
> > relevant to RSVP and wireless networks, e.g., cellular networks.
> > 
> > Best Regards,
> > Georgios
> > 
> > 
> > 
> > 
> > 
>